Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

delivery_id
string
required

Query Parameters

workspace_id
string
include_body
boolean

include_body requests the retained canonical webhook body, when still retained in DynamoDB.

Response

200 - application/json

OK

delivery
object

Delivery is the customer-facing read model for one fanout of one event to one subscription/destination. It is read from Postgres event_delivery_records; the retained body lives in DynamoDB and its availability is reported by GetDelivery.body_retained.

attempts
object[]
body_retained
boolean

body_retained reports whether the canonical body is still available for preview/replay.

body
string

body is the retained canonical webhook JSON, present only when include_body was set and body_retained is true.